body {
    position: relative;
    font-family: 'Cairo', sans-serif;
    background: url(../img/bg.png) top left;
    background-size: 275px;
}

.page_content {
    min-height: calc(100vh - 31px);
    gap: 2rem;
}

.page_content .logo img {
    max-width: 130px;
}

.page_content .product_img {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.page_content .product_img img {
    height: fit-content;
    width: fit-content;
    max-height: 100%;
    max-width: 100%;
    object-fit: contain;
}

.page_content .product_img .shade {
    position: absolute;
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: #d7e9f7;
    z-index: -1;
    box-shadow: 0 0 35px 35px white;
    /* transform: translateY(30px); */
}

.page_content .product_name h4 {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: bold;
    color: #7bc5b3;
    margin-bottom: 0;
}

.page_content .product_price {
    font-size: 28px;
    font-weight: bold;
    color: #1d1d1b;
}

.page_content .product_price label {
    color: #acabab;
}

.page_content .contact_info {
    border-top: 2px solid #7bc5b3;
    padding-top: 15px;
}

.page_content .contact_info .info {
    font-size: 16px;
    margin: 5px 0;
}

.page_content .contact_info .info svg {
    color: #7bc5b3;
    font-size: 22px;
}

.page_content .agent_box {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 1rem;
    background-color: #fff;
    padding: 20px;
    width: 500px;
    margin-top: 30px;
    border: 8px solid #f9f9f8;
    border-radius: 10px;
    transition: 0.5s ease-in-out;
}

.page_content .agent_box:hover {
    border: 8px solid #7bc5b3;
}

.page_content .agent_box .agent_image {
    width: 50%;
    aspect-ratio: 1;
    margin: 0 auto;
}

.page_content .agent_box .agent_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page_content .agent_box .agent_info {
    flex: 1;
}

.page_content .agent_box .agent_info .agent_name {
    text-align: center;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #333;
}

.page_content .agent_box .agent_info .agent_phone {
    color: #a5a5a5;
}

.page_content .agent_box .agent_info .agent_phone svg {
    color: #7bc5b3;
    font-size: 18px;
}

.related_products {
    width: 90%;
    margin: 50px auto 0;
}

.related_products .related_title {
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
}

.related_products .related_grid {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
    align-items: stretch;
}

.related_products .related_grid .grid_item {
    width: 250px;
    background-color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 5px 15px -13px #333;
    transition: 0.5s ease-in-out;
}

.related_products .related_grid .grid_item:hover {
    transform: translateY(-10px);
}

.related_products .related_grid .grid_item .grid_item_image {
    height: 250px;
    background-color: #f6f6f6;
    border-radius: 5px;
}

.related_products .related_grid .grid_item .grid_item_image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.related_products .related_grid .grid_item .grid_item_title h1 {
    margin-top: 10px;
    padding: 10px 15px;
    color: #7bc5b3;
    font-size: 20px !important;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.rights {
    text-align: center;
    width: 100%;
    font-size: 14px;
    color: white;
    background-color: #7bc5b3;
    padding: 5px 0;
}

@media (max-width: 600px) {
    .page_content .agent_box,
    .related_products,
    .page_content .agent_box .agent_image {
        width: 100%;
    }
}